<script setup lang="ts">
definePageMeta({
  middleware: ['rbac'],
  roles: ['doctor', 'nurse', 'admisi', 'pharmacy', 'billing', 'management'],
  title: 'Dashboard',
  contentFrame: 'cf-no-frame',
})

const route = useRoute()
useHead({
  title: () => route.meta.title as string,
})
</script>

<template>
  <ContentDashboard />
</template>
